.arialwhite16 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}
.arialwhite16u {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:underline;
}




.arialwhitemini {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}

.arialwhitesmall {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

.arialwhitesmall a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none
}
.arialwhitesmall a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none
}
.arialwhitesmall a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration:none
}
.arialwhitesmall a:active{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration:none
}

.arialsmallblack {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.arialwhitetitle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}
.arialwhiteregular {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}
.arialwhiteregular a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:underline
}
.arialwhiteregular a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:underline
}
.arialwhiteregular a:active{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:underline
}
.arialwhiteregular a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:underline
}

.arialwhiteregbold {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
}

.anylinkcss{
	position:absolute;
	visibility: hidden;
	border:1px solid;
	border-color:#a43712;
	border-bottom-width: 0;
	/*font:normal 12px Verdana;*/
	line-height: 18px;
	z-index: 100;
	/*background-color: #E9FECB;*/
	width: 150px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;

}

.anylinkcss a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #a43712;
	/*border-color:#a43712;*/
	/*border-bottom: 1px solid black;*/
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
	text-indent: 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #666666;
color: white;
}

.tableanylink {
border-color:#FF0000;
border-style:solid;
border-width:1px
}

.imgborder {
border-color:#000000;
border-style:solid;
border-width:1px
}
.imgborder a{
border-color:#000000;
border-style:solid;
border-width:1px
}
.imgborder a:visited{
border-color:#000000;
border-style:solid;
border-width:1px
}
.imgborder a:hover{
border-color:#000000;
border-style:solid;
border-width:1px
}
.imgborder a:active{
border-color:#000000;
border-style:solid;
border-width:1px
}

#apy0m0 { display:none; }

nav {
	display: inline-block;
	font: bold 9pt Verdana;
	background: #F46855;
}
nav .menu-dropdown {
	position: relative;
	display: inline-block;
	background: inherit;
}
nav .menu-dropdown ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0%;
	z-index: 1;
	margin: 0;
	padding: 0;
	border: 1px solid black;
	background: inherit;
}
nav .menu-dropdown ul ul {
	display: none;
	top: 40%;
	left: 90%;
}
nav .menu-dropdown li {
	display: block;	
	margin: 0;
	padding: 0;
	min-width: 20em;
	background: inherit;
}
nav .menu-dropdown li a {
	min-width: 20em;
}
nav a {
	display:inline-block;
	color: #FFF;
	padding: 4px;
	margin: 1px;
	background: #F44029;
	text-decoration: none;
	min-height: 2.5ex;
}
nav a:hover {
	background: #666;
}
nav a:not([href]) {
	cursor: default;
	background-image: url("xparrow1.gif");
	background-repeat: no-repeat;
	background-position: right 6px center;
}
